# translation of searchbarplugin.po to hebrew
# translation of searchbarplugin.po to
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
# Diego Iastrubni <elcuco@kde.org>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-01-30 13:03+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "סרגל חיפוש"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "מצא בדף זה"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "בחר מנוע חיפוש..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "סרגל חיפוש"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "סרגל חיפוש <p> הכנס ביטוי לחיפוש."
